/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template:	betheme
Version: 1.6.1.2
*/
.nopointer {cursor:default !important;}
#Top_bar .menu li ul li {width: 220px;}
.post-item h2 {font-size: 34px; line-height: 1.1em;}
#brands {pointer-events:none !important;}
#brands img {max-width: 120px;}